# Generated by Django 3.1.1 on 2020-10-24 06:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Story3n4', '0008_activity'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='activity',
            name='dos_peng',
        ),
    ]
